Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# XCAFDoc_ColorTool.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XCAFDoc_ColorTool.hxx>`
`#include <Handle_XCAFDoc_ShapeTool.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <XCAFDoc_ColorType.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`